@charset "UTF-8";

/* --------------------
  .item_block
-------------------- */
.item_content.hall_staff .item_main_img img {
  max-width: none;
  width: clamp(220px,calc(220px + calc(602 - 220) * (100vw - 668px) / 632),602px);
}
@media (max-width: 667px) {
.item_content.hall_staff .item_main_img img {
    width: calc(100% + 30px);
  }
}